/*** Revolution Slider intialization*/
(function ($) {
    "use strict";
    try {
        jQuery('.banner').css('visibility', 'visible');

        jQuery('.banner').revolution({
            hideTimerBar: "off",
            fullWidth: "on",
            delay: 5000,
            startwidth: 1920,
            startheight: 300,
            touchenabled: "on",
            navigationArrows: "solo",
            navigationHAlign: "right",
            navigationHOffset: 20,
        });





        jQuery('.bannerhome').css('visibility', 'visible');

        jQuery('.bannerhome').revolution({
            hideTimerBar: "off",
            fullWidth: "on",
            delay: 5000,
            startwidth: 1920,
            startheight: 600,
            touchenabled: "on",
            navigationArrows: "solo",
            navigationHAlign: "right",
            navigationHOffset: 20,
        });

    }
    catch (err) { }

})(jQuery);